<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>নিরাপদ এবং কার্যকর ব্যবহারের নির্দেশাবলী</title></head><body id=""><div class="header">গুরুত্বপূর্ণ তথ্য</div><h1>নিরাপদ এবং কার্যকর ব্যবহারের নির্দেশাবলী</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> নিম্নলিখিত নির্দেশিকা হল আপনার নিজস্ব নিরাপত্তা এবং ডিভাইস ঠিকঠাক কাজ না করা এড়ানোর জন্য। আপনার ডিভাইস ঠিক মতো কাজ করছে কিনা তা আপনি নিশ্চিত না হলে, ব্যবহারের আগে কোনো অনুমোদিত Sony Mobile সারাইয়ের সহযোগীর কাছে পরীক্ষা করান।</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>আপনার যন্ত্র ব্যবহার করা এবং সেটির যত্ন নেওয়া</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>ক্ষতিগ্রস্ত যন্ত্র, যেমন ভাঙা ডিসপ্লে বা খারাপভাবে লাগানো পিছনের কভার সহ যন্ত্র ব্যবহার করবেন না, কারণ এর ফলে আঘাত লাগতে বা ক্ষতি হতে পারে। ক্ষতিগ্রস্ত যন্ত্র তদন্ত করতে দয়া করে একজন অনুমোদিত Sony Mobile সারাই সহযোগীর সাথে যোগাযোগ করুন।</p></td></tr></table>
<ul>
<li><span class="li-content">আপনার যন্ত্রটিকে কোনো Sony ব্র্যান্ডেড স্ক্রীন কভার বা Xperia™ মডেলের জন্য অভিপ্রেত সুরক্ষাকারী সহ সুরক্ষিত রাখা প্রস্তাবিত| কোনো তৃতীয় পক্ষের স্ক্রীন সুরক্ষা আনুষাঙ্গিক উপকরণগুলি ব্যবহার করলে তা সেন্সর, স্পিকার বা মাইক্রোফোনগুলি চাপা দিয়ে আপনার যন্ত্রটিকে সঠিকভাবে কাজ করা থেকে বাধা দিতে পারে এবং যন্ত্রের ওয়ারান্টিকে অবৈধ করতে পারে৷</span></li>
<li><span class="li-content">আপনি আপনার যন্ত্রটিকে কোথায় রাখবেন সে বিষয়ে সতর্ক হন৷ ডিসপ্লেতে যাতে অতিরিক্ত চাপ না পড়ে সেই দিকে নজর রাখুন, উদাহরণস্বরূপ, এটিকে প্যান্টের পকেটে রাখা এবং বসে পড়া বা কোনো কিছু ওঠানোর জন্য নিচু হয়ে ঝোঁকা৷ এই ধরণের চাপের ফলে ডিসপ্লে ভেঙে যেতে পারে৷</span></li>
<li><span class="li-content">আপনি আংশিক ভেজা বা ধূলিপূর্ণ আবহাওয়াতে আপনার যন্ত্রটিকে ব্যবহার করতে পারেন কিন্তু এটিকে এটির IP রেটিং সীমাবদ্ধতা এবং নিয়মিত ব্যবহারের সীমাবদ্ধাতার মধ্যে ব্যবহার করার চেষ্টা করুন৷ অত্যধিক আর্দ্রতা, জলের গভীরতা, তরল চাপ এবং ধুলোপূর্ণ আবহাওয়ার মত পরিস্থিতিতে IP রেটিং সীমা অতিক্রম করতে পারে৷ IP রেটিংগুলির বিষয়ে আরও তথ্যের জন্য, <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>-এ যান।</span></li>
<li><span class="li-content">আপনার যন্ত্রটি পরিষ্কার করতে একটি নরম আদ্র কাপড় ব্যবহার করুন৷</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> যন্ত্রের যত্ন নিন এবং এটিকে খুব বেশী বা কম তাপমাত্রায় রাখবেন না। আপনার যন্ত্রটিকে <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span>-এর কম বা <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>-এর বেশী তাপমাত্রায় ব্যবহার করবেন না। </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> আপনার যন্ত্রটিকে অগ্নিশিখা বা জ্বালানো তামাকজাত দ্রব্যের কাছে থেকে দূরে রাখুন।</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> কেবলমাত্র Sony Mobile সারাই সহযোগীদেরই আপনার যন্ত্রে পরিষেবা প্রক্রিয়া প্রদান করা উচিত। আপনার যন্ত্রটিকে খুলে ফেলার চেষ্টা করবেন না৷ </span></li>
<li><span class="li-content">যেখানে আবশ্যক হয় বা এরকম করার জন্য অনুরোধ করা হয় সেখানে আপনার যন্ত্রটিকে ব্যবহার করবেন না বা আপনার যন্ত্রের রেডিও ট্রান্সমিটিং-এর কার্যকারীতাকে নিষ্ক্রিয় করবেন৷</span></li>
<li><span class="li-content">আপনার যন্ত্রটিকে বা আপনার আনুষাঙ্গিক উপকরণগুলিকে চুম্বকীয় মাধ্যমের (ডিস্কেট, ক্রেডিট কার্ড ইত্যাদির) কাছাকাছি রাখবেন না৷</span></li>
<li><span class="li-content">দীর্ঘক্ষণ আপনার ত্বকের সংস্পর্শ এড়ান। অ্যাপ প্রক্রিয়াকরণ বা চার্জিং সহ আপনর ডিভাইসে ট্রান্সমিটিং-এর সময় উত্পন্ন হওয়া তাপের ফলে আপনার ত্বকে জ্বালা অনুভব হতে পারে৷ অনেকক্ষণ ধরে চলা ফোন কলগুলির জন্য কোনো হেডসেট ব্যবহার করার প্রস্তাবনা দেওয়া হয়৷</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>চোখের দৃষ্টির হেলথকেয়ার রিমাইন্ডার (তাইওয়ান)</h2><div>
<p>Sony Mobile আপনার খেয়াল রাখে, অনুগ্রহ করে নিজের চোখের যন্ত নিয়ে ভুলবেন না, চোখের ব্যথা হওয়ার মতো পরিস্থিতি যাতে জন্ম না নেয় সেই দিকে খেয়াল রাখবেন। মনে করিয়ে দেওয়া হচ্ছে: মাত্রাতিরিক্ত ব্যবহারে চোখের দৃষ্টি কমে যেতে পারে। আমরা আপনাকে এই পরামর্শ দিচ্ছি:</p>
<ol>
<li><span class="li-content">30 মিনিট মতো সময় ধরে ব্যবহার করার পরে স্ক্রীন থেকে 10 মিনিট মতো সময় চোখ সরিয়ে রাখুন।</span></li>
<li><span class="li-content">দুই বছরের বয়সী এবং তার থেকে কম বয়সী বাচ্চাদের স্ক্রীনের দিকে তাকানো উচিত নয়। দুই বছরের বেশি বয়সীদের একদিনে এক ঘণ্টার বেশি স্ক্রীনের দিকে চেয়ে থাকা উচিত নয়।</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>জরুরি কল</h2><div>
<p>সমস্ত অবস্থায় যে কল করা হবে তার কোনো নিশ্চয়তা দেওয়া হয় না। জরুরি যোগাযোগের জন্য কখনই মোবাইল ডিভাইসের উপর সম্পূর্ণ নির্ভর করবেন না। সব এলাকায় সব নেটওয়ার্কে কল নাও করা যেতে পারে অথবা যখন নির্দিষ্ট নেটওয়ার্ক পরিষেবা এবং/অথবা মোবাইল ডিভাইস বৈশিষ্ট্য ব্যবহার করা হয় তখন কল নাও করা যেতে পারে।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>কিছু ডিভাইসে জরুরি কল সহ ভয়েস কল সমর্থন করতে সক্ষম হয় না।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>শিশু</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> শিশুদের নাগালের বাইরে রাখুন। শিশুদের মোবাইল ডিভাইস বা আনুষাঙ্গিক নিয়ে খেলতে দেবেন না। তারা তাদের এবং অন্যদের ক্ষতি করতে পারে। ডিভাইসে ছোট যন্ত্রাংশ থাকতে পারে যা বিচ্ছিন্ন এবং শ্বাসরোধ হতে পারে। </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>চার্জ করা</h2><div>
<p>Sony ব্র্যান্ডের নয় এমন চার্জিং ডিভাইসগুলি সুরক্ষার ক্ষেত্রে ঝুঁকি বাড়াতে পারে।</p>
<ul>
<li><span class="li-content">কেবলমাত্র ডিভাইসে উল্লিখিত উপায়ে চার্জার পাওয়ার উত্সের সঙ্গে যোগ করুন।</span></li>
<li><span class="li-content">এই তাপমাত্রার মধ্যে ব্যাটারি চার্জ করুন <span class="keep-together">+5°C (+41°F)</span> এবং <span class="keep-together">+45°C (+113°F)</span>।</span></li>
<li><span class="li-content">USB কেবল ব্যবহার করে আপনার ডিভাইস চার্জার করার সময়, USB কেবল যাতে না খুলে যায়, আলগা বা নষ্ট হয়ে না যায় বা চাপ না পড়ে তার জন্য সে ঠিক করে লাগানো আছে তা নিশ্চিত করুন।</span></li>
<li><span class="li-content">যখন ডিভাইস সম্পূর্ণ চার্জ হয়ে যায় তখন পাওয়ার সরবরাহ সংযোগ বিচ্ছিন্ন করুন। যখন শক্তি সরবরাহ সংযুক্ত, তখন শক্তির অল্প ক্ষয় হয়।</span></li>
<li><span class="li-content">USB কেবলের পরিবর্তে অ্যাডাপ্টারটি ধরে চার্জারটিকে আউটলেট থেকে অপসারণ করুন। এইরকম করলে কেবল নষ্ট হওয়ার ঝুঁকি কমে যায়।</span></li>
<li><span class="li-content">বৈদ্যুতিক শকের ঝুঁকি কমাতে চার্জারটিকে পরিষ্কার করার আগে আনপ্লাগ করুন।</span></li>
<li><span class="li-content">বাইরে বা স্যাঁতসেঁতে এলাকায় চার্জার ব্যবহার করবেন না।</span></li>
<li><span class="li-content">দাহ্য পদার্থের কাছে ডিভাইসটিকে চার্জ করবেন না এর ফলে আগুন জ্বলতে পারে।</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB কেবল বা প্ল্যাগ পরিবর্তন বা সংশোধন করার প্রয়াস করবেন না। যদি এটি পাওয়ার আউটলেটের সঙ্গে এটি ফিট না করে তাহলে জোর করে এটিকে প্ল্যাগে লাগাবেন না কেননা এর ফলে বৈদ্যুতিক শক লাগতে পারে। পরিবর্তে, একজন যোগ্যতাসম্পন্ন ইলেট্রিশিয়ানকে ডেকে সঠিক ধরনের সকেট লাগান।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>ব্যাটারি</h2><div>
<p>কোনো রিচার্জযোগ্য ব্যাটারিকে সঠিকভাবে ব্যবহার করলে দীর্ঘদিন ধরে তা চলে। Sony -র প্রদান করা ব্যাটারি IEC62133, IEC61960, GB/T18287-2013 (2016 সালের আগে চালু হওয়া পণ্যের জন্য প্রযোজ্য); GB31241-2014 (2016 -তে যে পণ্য চালু হয়েছে তার জন্য প্রযোজ্য) এবং GB4943.1 এর সাথে সঙ্গতিপূর্ণ। নতুন বা নিষ্ক্রিয় ব্যাটারিতে ধারণক্ষমতা স্বল্প মেয়াদে কমে যেতে পারে। কার্যক্ষমতা তাপমাত্রা, সিগন্যালের তীব্রতা, ব্যবহারের ধরণ, নির্বাচিত বিষয়, এবং ভয়েস অথবা ডেটা প্রেরণের ওপর নির্ভর করে৷</p>
<p>Sony-এর ব্র্যান্ডের ব্যাটারি এবং ব্যাটারি প্যাক না ব্যবহার না করলে ঝুঁকি বাড়তে পারে। তৃতীয় পক্ষের ব্যাটারি ব্যবহার করলে আগুন ধরে যেতে পারে, বিস্ফোরণ হতে পারে, লিকেজ হতে পারে বা অন্যান্য বিপজ্জনক কিছু ঘটে যেতে পারে।</p>
<ul>
<li><span class="li-content">ব্যাটারি কেবলমাত্র ফোন ব্যবহারের উদ্দেশ্যেই ব্যবহার করুন।</span></li>
<li><span class="li-content">কখনই প্রচন্ড তাপমাত্রায় ব্যাটারি ব্যবহার করবেন না, যেমন <span class="keep-together">+55°C (+131°F)</span> উপরে।</span></li>
<li><span class="li-content">ব্যাটারির সর্বোচ্চ ধারণক্ষমতার জন্য ব্যাটারি ঘরের তাপমাত্রায় ব্যবহার করুন। যদি ব্যাটারি কম তাপমাত্রায় ব্যবহার করেন তাহলে, ব্যাটারির ধারণক্ষমতা কমে যাবে।</span></li>
<li><span class="li-content">প্রারম্ভে ব্যবহার করার আগে ব্যাটারিটিকে সম্পূর্ণভাবে চার্জ দিন।</span></li>
<li><span class="li-content">ব্যাটারি আপনার মুখে পুরবেন না।</span></li>
<li><span class="li-content">ব্যাটারিকে অন্য ধাতব বস্তুর সংস্পর্শে আসতে দেবেন না।</span></li>
<li><span class="li-content">কেবলমাত্র Sony Mobile সারাইয়ের সহযোগীরা বিল্ট-ইন ব্যাটারি অপসারণ বা প্রতিস্থাপন করবে।</span></li>
<li><span class="li-content">অপসারণযোগ্য ব্যাটারি বের করার আগে ডিভাইস বন্ধ করুন।</span></li>
<li><span class="li-content">IEEE-1725 মানক অনুসারে ডিভাইস ব্যবহারের জন্য ব্যাটারি কেবলমাত্র অন্য অনুমোদিত Sony ব্যাটারির সঙ্গে প্রতিস্থাপন করুন।</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> কোনো ব্যাটারি পরিবেশ সুরক্ষার ব্যবহার সময়কাল (EPUP) হল 5 বছর।</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>BC লোগোতে যেভাবে দেখানো হয়েছে সেই মত এই পণ্যের ব্যাটারি চার্জিং সিস্টেম California Energy Commission দ্বারা সার্টিফিকেটপ্রাপ্ত।</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>মেমরি কার্ড</h2><div>
<p>যদি ডিভাইসের সঙ্গে সম্পূর্ণ অপসারণযোগ্য কার্ড থাকে, তাহলে সাধারণত কেনা ডিভাইসের সঙ্গে এটি সুসংগত হয় কিন্তু অন্যান্য ডিভাইসের সঙ্গে নাও হতে পারে বা অন্যান্য মেমরি কার্ডের ক্ষমতাসম্পন্ন নাও থাকতে পারে। কেনা বা ব্যবহার করার আগে সুসংগতের জন্য অন্যান্য ডিভাইস চেক করুন। যদি ডিভাইসের সঙ্গে মেমরি কার্ড রিডার দেওয়া থাকে তাহলে কেনা বা ব্যবহার করার আগে মেমরি কার্ড সুসংগত কিনা চেক করুন।</p>
<p>মেমরি কার্ডগুলি সাধারণত পাঠানোর আগে ফর্ম্যাট করা থাকে। মেমরি কার্ড পুনঃ ফর্ম্যাট করতে, একটি সুসংগত ডিভাইস কিনুন। আরো বিস্তারিত তথ্যের জন্য ডিভাইস অপারেট করার নির্দেশনা পড়ুন বা Sony Contact Center-এর সঙ্গে যোগাযোগ করুন।</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>মেমরি কার্ড ব্যবহার সংক্রান্ত সতর্কতা</h3><div>
<div class="p"> <ul>
<li><span class="li-content">মেমরি কার্ড আদ্রতায় রাখবেন না।</span></li>
<li><span class="li-content">আপনার হাত বা ধাতব পদার্থ দিয়ে টার্মিনাল সংযোগ স্পর্শ করবেন না।</span></li>
<li><span class="li-content">মেমরি কার্ড আঘাত বা বাঁকাবেন না।</span></li>
<li><span class="li-content">মেমরি কার্ড ডিসএস্মেল বা পরিবর্তন করার চেষ্টা করবেন না।</span></li>
<li><span class="li-content">আর্দ্র বা ক্ষয়কারক স্থানে বা অত্যধিক গরমে মেমরি কার্ড ব্যবহার বা সংরক্ষণ করবেন না, যেমন গ্রীষ্মকালে গাড়ীর ভিতর, সরাসরি সূর্যালোকে বা হিটারের কাছে ইত্যাদি।</span></li>
<li><span class="li-content">মেমরি কার্ড স্লটে কাদা, ধুলো বা কুটো ঢুকতে দেবেন না।</span></li>
<li><span class="li-content">আপনি সঠিকভাবে মেমরি কার্ড ঢুকিয়েছেন তা চেক করুন। মেমরি কার্ড না প্রবেশ করানো পর্যন্ত সম্পূর্ণভাবে নাও অপারেট করা যেতে পারে।</span></li>
<li><span class="li-content">আমাদের প্রস্তাব হল আপনি গুরুত্বপূর্ণ ডেটার ব্যাকআপ নিন। আপনার মেমরি কার্ডে সঞ্চিত সামগ্রী নষ্ট হওয়ার জন্য আমরা দায়ী থাকব না।</span></li>
<li><span class="li-content">ডিভাইস চালু থাকাকালীন মেমরি কার্ড অপসারণ করবেন না। আপনি যদি ডিভাইস চালু থাকা অবস্থায় রেকর্ড ডেটা মুছে দেন তাহলে তা নষ্ট হয়ে যাবে।</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM কার্ড</h2><div>
<p>আপনার SIM কার্ডের স্লটের সঙ্গে সুসংগত নয় এমন ক্ষেত্রে SIM লাগাবেন না, কেননা এটি আপনার SIM কার্ড বা আপনার ডিভাইস স্থায়ীভাবে নষ্ট করে দিতে পারে।  যদি আপনার নিজের বা অন্য ডিভাইসে ঢোকানোর জন্য কোনো অ্যাডাপ্টরের প্রয়োজন হয় তাহলে প্রয়োজনীয় অ্যাডাপ্টার ছাড়া SIM কার্ড ঢোকাবেন না।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony অসঙ্গতিপূর্ণ বা ঈষত পরিবর্তিত SIM কার্ডের কোনো ওয়্যারেন্টি দেয় না এবং এর কারণে হওয়া কোনও ক্ষতির জন্য দায়বদ্ধ থাকবে না৷</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>অ্যান্টেনা</h2><div>
<p>অ্যান্টেনা ডিভাইসের ব্যবহার যার ফলে মোবাইল ডিভাইস নষ্ট হয়ে যেতে পারে, পারফরমেন্স কমে যেতে পারে এবং নির্দিষ্ট শোষণ হারের (SAR) মাত্রার নির্ধারিত সীমার বেশী হতে পারে, এই ধরণের পণ্য Sony দ্বারা বাজারে বিক্রয় করে না। আপনার হাত দিয়ে অ্যান্টেনা ঢাকবেন না কেননা এর ফলের গুণমান শক্তির মাত্রা ক্ষতিগ্রস্ত হয় এবং কথা বলা এবং স্ট্যান্ডবাই সময় সংক্ষিপ্ত হতে পারে।</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>সম্ভাব্য বিস্ফোরক আবহাওয়া</h2><div>
<p>এটি খুবই কমা দেখা যায়, আপনার ডিভাইসে ইলেকট্রিক স্পার্ক হতে পারে। সম্ভাব্য বিস্ফোরক আবহাওয়ায় স্ফুলিঙ্গের কারণে বিস্ফোরণ বা শারীরিকভাবে চোট লাগতেও পারে বা মৃত্যু পর্যন্ত ঘটতে পারে। সম্ভাব্য বিস্ফোরক আবহাওয়া প্রায়ই সর্বদা স্পষ্টভাবে চিহ্নিত করা থাকলেও সর্বদা থাকে না।</p>
<ul>
<li><span class="li-content">সম্ভাব্য বিস্ফোরক আবহাওয়ায় আপনার ডিভাইস বন্ধ করুন।</span></li>
<li><span class="li-content">সম্ভাব্য বিস্ফোরক আবহাওয়ায় আপনার ডিভাইস ব্যবহার করবেন না, যেমন পেট্রপ স্টেমন, তেলের ডিপো, রাসায়নিক কারখানা বা অন্যান্য সম্ভাব্য বিস্ফোরক আবহাওয়া।</span></li>
<li><span class="li-content">দাহ্য পদার্থের কাছে ডিভাইসটিকে চার্জ করবেন না এর ফলে আগুন জ্বলতে পারে।</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>বিস্ফোরণ প্রবণ এলাকায়</h3><div>
<p>বিস্ফোরণ কার্যক্রম বাধা দেওয়া এড়াতে কোনো বিস্ফোরণ প্রবণ এলাকায় বা <span class=" bold">"দ্বিমুখী বেতার বন্ধ করুন"</span> পোস্ট করা আছে এমন যে কোনো এলাকায় আপনার ইলেকট্রনিক ডিভাইস বন্ধ করুন। নির্মাণ কর্মীরা বিস্ফোরক স্থাপন করার জন্য প্রায়ই রিমোট কন্ট্রোল RF ডিভাইস ব্যবহার করে।</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>আনুষঙ্গিক সরঞ্জাম</h2><div>
<p>আনুষঙ্গিক সরঞ্জামের কারণে RF এক্সপোজার, রেডিও পারফরমেন্স, শব্দের মাত্রা, বৈদ্যুতিক নিরাপত্তা এবং অন্যান্য ক্ষেত্রে সমস্যা দেখা দিতে পারে।</p>
<div class="p">Sony আসল নয় এমন আনুষাঙ্গিক সরঞ্জামসমূহ পরীক্ষা করে না এবং এগুলি ব্যবহার হওয়ার কারণে হওয়া সমস্যার ওয়্যারেন্টিও দেয় না। অপ্রকৃত আনুষাঙ্গিক সরঞ্জাম এবং যন্ত্রাংশের কারণে আপনার স্বাস্থ্য বা সুরক্ষায় ঝুঁকি হতে পারে।  অপ্রকৃত আনুষাঙ্গিক সরঞ্জামের কারণে পারফরমেন্স কমে যেতে পারে, ডিভাইসের ক্ষতি হতে পারে, আগুন, ইলেকট্রিক শক হয়ে যেতে পারে বা আঘাত লাগতে পারে। তৃতীয় পক্ষের সরঞ্জাম ব্যবহারের ফলে প্রদত্ত SAR লেভেলের মানের মধ্যে পার্থক্য দেখা দিতে পারে।<ul>
<li><span class="li-content">এই ডিভাইসে ব্যবহার করার জন্য কেবলমাত্র Sony ব্র্যান্ডের আসল আনুষাঙ্গিক সরঞ্জাম ব্যবহার করুন।</span></li>
<li><span class="li-content">কেবলমাত্র Sony Mobile মেরামত সহযোগীদের কাছে সারাই করান।</span></li>
<li><span class="li-content">আপনার অস্বস্তি হচ্ছে বা ডিভাইসের উপর চাপ পড়ছে এমন উপায়ে Bluetooth হেডসেট ব্যবহার করবেন না।</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>ব্যক্তিগত মেডিকেল ডিভাইস</h2><div>
<p>মোবাইল ডিভাইস এবং বেতার ট্রান্সমিটার সহ ডিভাইসগুলি শরীরে প্রতিস্থাপিত কোনো যন্ত্র থাকলে তার ক্ষতি করতে পারে। ব্যক্তিগত মেডিক্যাল ডিভাইসের কাছাকাছি ডিভাইস ব্যবহার করার আগে, দয়া করে ডাক্তার এবং মেডিক্যাল ডিভাইস প্রস্তুতকারকের সঙ্গে আলোচনা করুন।</p>
<ul>
<li><span class="li-content">অনুমোদিত মেডিক্যাল কর্মীর সঙ্গে আলোচনা করুন এবং পেসমেকার বা অন্যান্য মেডিক্যাল ডিভাইস বা সরঞ্জামের কাছে ডিভাইস ব্যবহার করার আগে মেডিক্যাল ডিভাইস প্রস্তুতকারকের দ্বারা প্রদত্ত নির্দেশাবলী দেখুন।</span></li>
<li><span class="li-content">আপনি পেসমেকার বা অন্যান্য মেডিক্যাল ডিভাইসের কাছে থাকেন বা আপনি যদি হাসপাতালে থাকেন বা আপনার যদি পেসমেকার বা কোকলিয়ার প্রতিস্থাপন করা হয়ে থাকে বা আপনি যদি হেয়ারিং এইড ব্যবহার করছেন তাহলে দয়া করে ডাক্তারের সঙ্গে আলোচনা করুন এবং ডিভাইস ব্যবহার করার আগে মেডিক্যাল ডিভাইস প্রস্তুতকারকের দ্বারা প্রদত্ত নির্দেশাবলী দেখুন। </span></li>
<li><span class="li-content">সমস্যার ঝুঁকি এড়াতে আপনার ডিভাইস এবং মেডিক্যাল ডিভাইসের মধ্যে <span class="keep-together">15 সেমি (6 ইঞ্চি)</span> দূরত্ব বজায় রাখুন।</span></li>
<li><span class="li-content">যদি আপনার মনে হয় যে সমস্যা হচ্ছে তাহলে আপনার ডিভাইস বন্ধ করুন।</span></li>
<li><span class="li-content">আপনার বুক পকেটে আপনার ডিভাইস রাখবেন না।</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>গাড়ী চালানো</h2><div>
<p>কিছু ক্ষেত্রে, যান প্রস্তুতকারকরা যানে বহিস্থ অ্যান্টেনা সহ হ্যান্ডস ফ্রি না ব্যবহার করা হলে যানে মোবাইল ডিভাইসের ব্যবহার নিষিদ্ধ করতে পারেন। </p>
<ul>
<li><span class="li-content">মোবাইল ডিভাইস বা Bluetooth হ্যান্ডস-ফ্রি যানের ইলেকট্রনিক সিস্টেমে কোনো ক্ষতি করবে না সেই বিষয়ে প্রস্তুতকারক প্রতিনিধির থেকে নিশ্চিত হয়ে নিন।</span></li>
<li><span class="li-content">গাড়ী চালানোর সময় সর্বদা সজাগ থাকুন এবং গাড়ী চালানোর সময় মোবাইল ডিভাইসের ব্যবহার সম্পর্কে স্থানীয় আইন অনুসরণ করুন।</span></li>
<li><span class="li-content">গাড়ীর যেখানে এয়ার ব্যাগ থাকে সেখানে কোনো ডিভাইস রাখবেন না বা ওয়্যারলেস সরঞ্জাম স্থাপন করবেন না।</span></li>
<li><span class="li-content">আপনার যানের যেখানে মোবাইল ডিভাইস বা আনুষাঙ্গিক রয়েছে সেখানে বিস্ফোরক, দাহ্য তরল বা গ্যাস পরিবহন করবেন না।</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/অবস্থান ভিতিক ফাংশন</h2><div>
<p>কিছু ডিভাইস GPS/অবস্থান ভিত্তিক ফাংশন প্রদান করে। অবস্থান-নির্ধারণ কার্যকারিতার "যেমন আছে" এবং "সমস্ত ত্রুটি সহ অর্থ্যাত ত্রুটির জন্য ফোন প্রস্তুতকর্তা কর্তৃপক্ষ দায়ী নয়" প্রদান করা হয়। Sony অবস্থান তথ্যের নির্ভুলতার কোনো ওয়্যারেন্টি দেয় না।</p>
<p>ডিভাইস দ্বারা ব্যবহৃত অবস্থান-ভিত্তিক তথ্য নিরবচ্ছিন্ন বা ত্রুটিমুক্ত নাও হতে পারে এবং অতিরিক্ত নেটওয়ার্ক পরিষেবা উপলব্ধতার উপর নির্ভরশীল হতে পারে। দয়া করে মনে রাখবেন যে কার্যকারিতা বিশেষ পরিষেবা যেমন বাড়ীর ভিতরে বা বাড়ী সংলগ্ন এলাকা কমে যেতে পারে বা প্রতিরুদ্ধ হতে পারে।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>GPS কার্যকারিতা এমন উপায়ে ব্যবহার করবেন না যার কারণে গাড়ী চালানো থেকে চিত্ত বিক্ষেপ হয়।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>বিমান মোড</h2><div>
<p>Bluetooth এবং ওয়্যারলেস স্থানীয় এলাকা নেটওয়ার্ক (WLAN) কার্যকারিতা, যদি ডিভাইসে উপলব্ধ হয়, তখন বিমান মোড সক্ষম করা যাবে কিন্তু অনবোর্ড এয়ারক্রাফ্ট বা অন্যান্য এলাকায় যেখানে বেতার ট্র্যান্সমিশন হয় সেখানে নিষিদ্ধ করা হতে পারে। এইসব পরিবেশে, Bluetooth বা WLAN কার্যকারিতা সক্ষম করার আগে দয়া করে উপযুক্ত অনুমোদন নিন এমন বিমান মোডেও।</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>ম্যালওয়্যার</h2><div>
<p>ম্যালওয়্যার হল একটি সফ্টওয়্যার যা ডিভাইসের ক্ষতি করে। ম্যালওয়্যার বা ক্ষতিকারক অ্যাপ্লিকেশনে রয়েছে ভাইরাস, ওয়ার্মস, স্প্যাইওয়্যার এবং অন্যান্য অযাচিত প্রোগ্রাম। যদিও ডিভাইসটি এই ধরনের আক্রমণ প্রতিহত করতে নিরাপত্তা ব্যবস্থা থাকলেও, Sony ডিভাইসটি ম্যালওয়্যার অভেদ্য বলে ওয়্যারেন্টি দেয় না। তবে, আপনি সামগ্রী ডাউনলোড বা অ্যাপ্লিকেশন গ্রহণ যত্ন করে ব্যবহার, অজানা উতস থেকে আসা বার্তা খোলা বা প্রতিক্রিয়া জানানো থেকে বিরত থাকা, ইন্টারনেট ব্যবহার করার জন্য বিশ্বস্ত পরিষেবা এবং পরিচিতি, নির্ভরযোগ্য উত্স থেকে মোবাইল ডিভাইস সামগ্রী ডাউনলোড করার মাধ্যমে ম্যালওয়্যার আক্রমণের ঝুঁকি কমাতে পারেন।</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>ব্যক্তিগত তথ্য সুরক্ষা</h2><div>
<p>ডিভাইস নষ্ট করার আগে ব্যক্তিগত ডেটা মুছে ফেলুন। ডেটা মুছে দিতে, একটি মাস্টার রিসেট করবেন। ডিভাইসের মেমরি থেকে ডেটা মুছে দিলে তা নিশ্চিত করে না যে এটি আর পুনরুদ্ধার করা যাবে না। Sony তথ্য পুনরুদ্ধার করার জন্য কোনো ওয়্যারেন্টি দেয় না এবং এমনকি মাস্টার রিসেট করার পরেও যে কোনো তথ্য প্রকাশের দায়িত্ব অনুমান করা হয় না।</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>পুরানো বৈদ্যুতিক এবং ইলেকট্রনিক সরঞ্জাম নষ্ট করা (ভারত প্রজাতন্ত্রে প্রযোজ্য)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> এই চিহ্ন ইঙ্গিত করে যে এই পণ্য এবং এর উপাদান, উপভোগ্য, যন্ত্রাংশ এবং স্পেয়ার্স ডিভাইস বাড়ীর বর্জ্য হিসেবে দেখা হবে না এবং জঞ্জালের ফেলার পাত্রে নাও ফেলা হতে পারে। পণ্যে মালিকদেরকে তাদের পণ্য কাছাকাছি সংগ্রহ স্থলে বৈদ্যুতিক এবং ইলেকট্রনিক সরঞ্জাম পুনর্ব্যবহারযোগ্য করার জন্য জমা দিতে বলা হচ্ছে। আপনার সহযোগীতা সেটিকে উপযুক্তভাবে নষ্ট করতে বা পরিবেশ এবং মানুষের স্বাস্থ্যের সম্ভাব্য নেতিবাচক পরিমাণ/বিপজ্জনকতা থেকে রক্ষা করতে সহায়তা করবে, নাহলে ই-বর্জ্য অনুপযুক্ত ব্যবস্থা নেওয়া, দুর্ঘটনার কারণে ভাঙ্গা, নষ্ট এবং/অথবা অনুপযুক্ত পুনর্ব্যবহার সহ বর্জ্য হিসেবে বিনষ্ট করলে ক্ষতি হবে। পদার্থের পুনর্ব্যবহার প্রাকৃতিক সম্পদ সংরক্ষণ করতে সাহায্য করে।</p>
<p>এই ডিভাইসের পুনর্ব্যবহারের বিষয়ে আরো বিস্তারিত তথ্যের জন্য, দয়া করে আপনার স্থানীয় পৌর কার্যালয়, আপনার বাড়ীর বর্জ্য নষ্ট করার পরিষেবা প্রদানকারী বা আপনি যেখানে কিনেছিলেন সেখানে যোগাযোগ করুন। আপনি সহায়তার জন্য ভারতে আমাদের কোম্পানির টোল-ফ্রি নম্বরে যোগাযোগ করতে পারেন।</p>
<p>টোল-ফ্রি: 1800-103-7799</p>
<p>পণ্য পুনর্ব্যবহারের জন্য ভিজিট করুন: www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>বৈদ্যুতিক এবং ইলেকট্রনিক সরঞ্জামে বিপজ্জনক পদার্থের ব্যবহার হ্রাস (ভারত প্রজাতন্ত্রে প্রযোজ্য)</h3><div>
<p>এই পণ্য এবং এর উপাদান, উপভোগ্য, যন্ত্রাংশ এবং স্পেয়ার্স ভারতের ই-বর্জ্য (পরিচালনা) বিধির বিপজ্জনক পদার্থের সীমাবদ্ধতা মেনে চলে। সীমিত উপাদানের সর্বাধিক অনুমোদিত ঘনত্ব হল সীসা, পারদ, হেক্সাভ্যালেন্ট ক্রোমিয়াম, পলিব্রোমিনেটেড বাইফেনিলস (PBB) এবং পলিব্রোমিনেটেড ডাইফেনিল ইথার্স (PBDE) এর ক্ষেত্রে বিপজ্জনক পদার্থের ওজন 0.1% এবং উপরোক্ত বিধির তফসিল II-এ নির্দিষ্ট করা ছাড় ব্যতীত ক্যাডমিয়ামের ক্ষেত্রে বিপজ্জনক পদার্থের ওজন 0.01%।</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>পুরানো বৈদ্যুতিক এবং ইলেকট্রনিক সরঞ্জাম এবং ব্যাটারি (বিশ্বের বাকি দেশ) নষ্ট করা</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> ইলেকট্রনিক ডিভাইস বা তার প্যাকেটের উপরে যে চিহ্ন থাকে তা ইঙ্গিত করে যে ব্যাটারি সহ ইলেকট্রনিক ডিভাইস বাড়ীর বর্জ্য হিসেবে গণ্য করা যাবে না। তার পরিবর্তে, বৈদ্যুতিক এবং ইলেকট্রনিক সরঞ্জাম পুনর্ব্যবহারযোগ্যের জন্য প্রযোজ্য সংগ্রহ স্থলে জমা দেওয়া হবে। অভ্যন্তরীণ ব্যাটারি অপসারণ করার চেষ্টা করুন। অভ্যন্তরীণ ব্যাটারি কেবলমাত্র বর্জ্য ব্যবস্থাপনা কেন্দ্র বা প্রশিক্ষিত পরিষেবা পেশাদার দ্বারা অপসারণ করা হবে।</p>
<p>এই ডিভাইসটি সঠিকভাবে বিনষ্ট হয়েছে তা নিশ্চিত করার মাধ্যমে, পরিবেশ এবং জনস্বাস্থ্যের আপনি সম্ভাব্য নেতিবাচক পরিণাম প্রতিরোধে সহায়তা করুন, অন্যভাবে তা বিনষ্ট করা হলে ক্ষতি হতে পারে। পদার্থের পুনর্ব্যবহারযোগ্য প্রাকৃতিক সম্পদ সংরক্ষণ করতে সাহায্য করে। এই ডিভাইস পুনর্ব্যবহারযোগ্য করতে আরো বিস্তারিত তথ্যের জন্য, দয়া করে আপনার স্থানীয় পৌরসভা কর্তৃপক্ষ, আপনার বাড়ীর বর্জ্য নষ্ট করার পরিষেবা প্রদানকারী বা আপনি যে Sony Contact Center থেকে কিনেছিলেন সেখানে যোগাযোগ করুন। এছাড়াও আপনি <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>-এ পুনর্ব্যবহারযোগ্যের তথ্য পেতে পারেন।</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>শব্দের তীব্রতার বিপদ সঙ্কেত</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>শ্রবণশক্তির সম্ভাব্য ক্ষতি এড়াতে দীর্ঘক্ষণ ধরে উচ্চ ভলিউমে শুনবেন না।</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>যে যন্ত্র একটি লেজার বিকিরণকারী এবং সংশ্লিষ্ট ড্রাইভ সার্কিট ধারণ করে তার জন্য (মার্কিন যুক্তরাষ্ট্র)</h2><div>
<p>লেজার প্রযুক্তি ব্যবহারকারী অটো ফোকাস সেন্সর।</p>
<p>লেজার আউটপুটটি IEC 60825-1:2014(তৃতীয় সংস্করণ) এর সঙ্গে সঙ্গতি রেখে একক ত্রুটি সহ সব যুক্তিসঙ্গতভাবে অদূর অবস্থায় ক্লাস 1 লেজার নিরাপত্তা সীমার অধীনে থাকার জন্য ডিজাইন করা হয়েছে।</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D দেখার ক্ষমতা বিশিষ্ট ডিভাইস</h2><div>
<p>3D সক্ষম ডিভাইসের মাধ্যমে তোলা 3D চিত্র দেখার সময়, আপনার চোখে স্ট্রেন, ক্লান্তির অথবা 3D সক্ষম মনিটরে চিত্র দেখার সময় বমি বমি ভাবের মতো অস্বস্তি হতে পারে। এইসব উপসর্গ প্রতিরোধ করতে, আমাদের প্রস্তাব হল আপনি নিয়মিত বিরতি নিন। তবে, আপনার কতক্ষণের বিরতি প্রয়োজন তা আপনাকে নির্ধারণ করতে হবে না, কেননা ব্যক্তি বিশেষে তার তারতম্য ঘটে। যদি আপনার কোনো রকম সমস্যা হয় তাহলে আপনি স্বস্তি না পাওয়া অবধি 3D চিত্র দেখবেন না এবং প্রয়োজন অনুসারে ডাক্তারের সঙ্গে যোগাযোগ করুন। অতিরিক্ত তথ্যের জন্য, এই ডিভাইসে আপনি যে 3D ডিভাইস বা 3D সফ্টওয়্যার ব্যবহার করছেন তাদের অপারেট করার নির্দেশাবলী পড়ুন।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>কোনো শিশুর দৃষ্টিশক্তি এখনো বিকাশের পর্যায়ে রয়েছে (বিশেষ করে 6 বছরের কম বয়সী শিশুদের)। আপনার 3D চিত্র দেখার আগে শিশুরোগ বা চক্ষুরোগ বিশেষজ্ঞের সঙ্গে আলোচনা করুন এবং নিশ্চিত করুন যে সে এই ধরণের ছবি দেখার সময় উপরের সতর্কতা দেখে।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>মার্কিন যুক্তরাষ্ট্রে TTY টার্মিনাল</h2><div>
<p>আপনি আপনার Sony Mobile ডিভাইসের মাধ্যমে TTY টার্মিনাল ব্যবহার করতে পারেন। অ্যাক্সেসযোগ্যতার বৈশিষ্ট্য এবং বিশেষ সহায়তা প্রয়োজন এমন ব্যক্তির ব্যবহারের আরো তথ্যের জন্য, দয়া করে <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> দেখুন বা Sony Mobile-এ 1-866-766-9374 নম্বরে কল করুন।</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>পদার্থের ঘোষণা</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> যখন যন্ত্রটিকে যন্ত্রের নথিতে উল্লেখ করা অনুসারে অপারেট করা হয় তখন পরিবেশ সুরক্ষা ব্যবহার সময়কাল (EPUP) হল 10 বছর।</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP-তে বিপজ্জনক পদার্থের নাম ও সামগ্রী</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>অংশের নাম</p> </td>
<td class="p" colspan="6"> <p>বিপজ্জনক পদার্থ</p> </td>
</tr>
<tr>
<td class="p"> <p>সীসা (Pb)</p> </td>
<td class="p"> <p>পারদ (Hg)</p> </td>
<td class="p"> <p>ক্যাডমিয়াম (Cd)</p> </td>
<td class="p"> <p>হেক্সাভ্যালেন্ট ক্রোমিয়াম (Cr(VI))</p> </td>
<td class="p"> <p>পলিব্রোমিনেটেড বাইফিনাইল (PBB)</p> </td>
<td class="p"> <p>পলিব্রোমিনেটেড ডিফিনাইল ইথার (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>যন্ত্র</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>ব্যাটারি</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>আনুষাঙ্গিক সরঞ্জাম এবং চার্জার</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>এই রূপটি SJ/T 11364-এ ঘোষণা করা চুক্তি মেনে তৈরি করা হয়েছে।</p><p>0: ইঙ্গিত করে যে GB/T 26572-এ এই অংশের সমস্ত সমশ্রেণীভুক্ত উপকরণে এই বিপজ্জনক পদার্থ অন্তর্ভুক্ত এবং তা সীমার আবশ্যকতার থেকে কম।</p> <p>X: ইঙ্গিত করে যে GB/T 26572-এ এই অংশের সমশ্রেণীভুক্ত উপকরণগুলির অন্তত একটিতে এই বিপজ্জনক পদার্থ অন্তর্ভুক্ত এবং তা সীমার আবশ্যকতার থেকে বেশী। (বর্তমানে উপলব্ধ কোনো বিকল্প প্রযুক্তি নেই।)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>